body 
{
    background-color:#4b4947;
    background-image:URL("../images/background.png");
    background-position:center top;
    background-repeat:no-repeat;
    text-align:center;
	margin:0 auto;
	font-family:Arial, verdana,tahoma;
	font-size:14px;
	color:#000000;
	line-height:20px;
}

/*	------------------------------
		DIVISION STYLES
	------------------------------  */

.level1
{
    width:970px;
    height:155px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}



.level2
{
    width:970px;
    background-image:URL("../images/main_nav.png");
    background-position:center top;
    background-repeat:no-repeat;
    height:35px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	vertical-align:middle;
	padding-top:12px;
	

	
}

.level3
{
    width:955px;
    height:120px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	vertical-align:middle;
	background-color:#2d2a2a;
	padding-top:10px;
	padding-left:15px;
	
}

.level4
{
    width:970px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-color:#2d2a2a;
}


.content
{
    width:970px;
    min-height:605px;
	margin-left: auto;
	margin-right: auto;
	background-color:#000029;
}

.content#home
{
 min-height:200px;   
}

.footer
{
    width:940px;
    height:408px;
	margin-left: auto;
	margin-right: auto;
	padding-left:30px;
	padding-top:30px;
	text-align:left;
	background-color:#211f1f;
	
}

.footer a
{
	font-family:Arial,verdana,tahoma;
	font-size:12px;
	color:#ff6600;
	text-decoration:none;
}

.footer a:hover
{
	text-decoration:underline;
}
.footercol1
{
    width:224px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	vertical-align:top;
	float:left;
}

.footercol
{
    width:193px;
	margin-left: auto;
	margin-right: auto;
	padding-left:30px;
	text-align:left;
	vertical-align:top;
	float:left;
}

.col2
{
    width:308px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	vertical-align:top;
	min-height:450px;
	float:left;
	background-color:#2d2a2a;
}


.clearer
{
 clear: both;
 height:80px; 
}

/*	------------------------------
		FONT STYLES
	------------------------------  */

/*   GENERAL PAGES  */

h1
{
    font-family:Arial, verdana, tahoma;
	font-size:28px;
	color:#ffffff;
font-weight:normal;
margin-top:0px;
line-height:28px;
padding-bottom:-10px;

margin-bottom:-10px;
}

h1 a
{
    font-family:Arial, verdana, tahoma;
	font-size:24px;
	color:#00ccff;
font-weight:normal;
text-decoration:none;
}

h1 a:hover
{
 text-decoration:underline;   
}

h2
{
    font-family:Arial, verdana, tahoma;
	font-size:24px;
	color:#999999;
font-weight:normal;
line-height:24px;
}

h3
{
    font-family:Arial, verdana, tahoma;
	font-size:16px;
	color:#ffffff;
font-weight:normal;
margin-bottom:10px;
}

h4
{
    font-family:Arial, verdana, tahoma;
	font-size:24px;
	color:#000000;
font-weight:normal;
line-height:30px;
margin-top:0px;
}

h5
{
margin-left:-15px;	
}

.pricetext
{
color:#201d17;
font-family:Arial;
font-size:14px;
font-weight:bold;	
vertical-align:top;
text-align:left;
}

.customtext
{
color:#201d17;
font-family:Arial;
font-size:12px;
}

.prodbox
{
	background-color:#ffffff;
	-moz-border-topright-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-topleft-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-bottomright-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottomleft-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	height:380px;
	
}
.prodbox-Lrg
{
	background-color:#ffffff;
	-moz-border-topright-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-topleft-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-bottomright-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-bottomleft-radius:5px;
	-webkit-border-bottom-left-radius:5px;

	
}

.prodtable
{
border-collapse:separate;	
border-spacing:0px;
}

.prodtableitem
{
border-collapse:separate;	
border-spacing:0px;
padding:15px 15px 15px 15px;
}

.lightgrey
{
    color:#999999;
    font-size:14px;
    font-family:Verdana,arial,tahoma;
}

.lightgrey a
{
	color:#ff6600;
	text-decoration:none;
}

.lightgrey a:hover
{
	text-decoration:underline;
}
.prodname
{
	color:#ff6600;
	font-family:Arial, verdana;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	font-style: italic;
}


.prodname a
{
	color:#ff6600;
	font-family:Arial,verdana;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.prodname a:hover
{
	text-decoration:underline;
}

.smallgrey
{
    color:#999999;
    font-family:Arial, verdana, tahoma;
	font-size:12px;
    
}

a.topnav
{
     font-family:Arial, verdana,tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
text-decoration:none;
   
}

a.topnav:hover
{
    text-decoration:underline;
}

a.greylink
{
    font-family:Arial, verdana, tahoma
	font-size:12px;
	color:#999999;
font-weight:normal;
margin-bottom:0px;
margin-top:0px;
text-decoration:none;
}

a.greylink:hover
{
text-decoration:underline;
}

.projtype
{
    font-family:Arial, verdana, tahoma
	font-size:11px;
	color:#999999;
}

a
{
    font-family:Arial, verdana,tahoma;
	font-size:14px;
	color:#ff6600;
	text-decoration:none !important;
}

a:hover
{
	text-decoration:underline;
}

input[type="text"]#click {
	border: 1px solid;
    border-radius: 5px 5px 5px 5px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 7px 5px;
    text-align: center;
    width: 70px;
}
input[type="text"]#click:focus {
	border: 1px solid #ff6600;
}



/*==============================================================

	Horizontal Line Styles

==============================================================*/

hr
{
background-color:#ededed;
height:1px;
color:#ededed;
border:none;
}


/*==============================================================

	BC Module Styles

==============================================================*/


ProductTextInput
{
width:30px; !important

}


/*==============================================================

Affiliate Banner Styles

==============================================================*/
.bannerCode {
	font-size: 14px;
	font-style: italic;
	color: #666;
	padding-top: 10px;
	font-weight: lighter;
	}

.banners h3 {
	color:#ff6600;}
	.hidden {display:none;}
	

.moreInfo {
	background-image: url(/images/more-info.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-attachment: scroll;
	padding-left: 25px;
	color: #ff6d00;
}

#cart {
	color: white;
}

#cart thead tr th {
    border-left: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
}

th {
    background: -moz-linear-gradient(center top , #FDFDFD, #F7F7F7) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #E7E7E7;
    color: #666666;
}

#cart thead tr th.remove {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E7E7E7;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 1px 1px;
}

tr th, thead th {
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    padding: 9px 24px;
}

#cart td {
    vertical-align: middle;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #EDEDED;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
}

#cart tr td {
    padding: 6px 24px;
}

#cart thead tr th.remove {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

#cart thead tr th.total {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    width: 130px;
}

#cart table {
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
}

#cart tfoot tr td {
    padding: 30px 0 20px 25px;
}

#cart table {
    margin: 0 -1px 24px 0;
    text-align: left;
}

.cart_totals {
    float: right;
    font-size: 12px;
    max-width: 328px;
    text-align: right;
    width: 100%;
}

.cart_totals th {
    background: none repeat scroll 0 0 transparent;
    filter: none !important;
    padding-left: 0;
    text-align: right;
}

.cart_totals td {
    font-size: 15px;
    font-weight: bold;
    padding-right: 0;
    text-align: right;
    width: 130px;
}

div.productitemcell img {
    height: 80px;
}

.rounded-foot {
    text-align: right;
}

div.coupon input#GiftVoucher {
    float: left;
    margin-right: 10px;
    width: 250px;
}

.productitemcell {
    height: 80px !important;
    line-height: 85px !important;
}

.cart_totals tr td {
    border-bottom: 1px solid #E7E7E7;
	color: white;
}

.button, .button:visited, input[type="submit"] {
    background: -moz-linear-gradient(center top , #FDB259, #FB7701) repeat scroll 0 0 transparent;
    border: 1px solid #F05117 !important;
    color: #FFFFFF;
}

.button, .button:visited, table.webform input[type="submit"] {
    background: -moz-linear-gradient(center top , #FDB259, #FB7701) repeat scroll 0 0 transparent;
    border: 1px solid #F05117 !important;
    color: #FFFFFF;
    width: 100px;
}

td.qty div.productitemcell input.cartInputText {
    line-height: 0 !important;
    margin-top: 32px;
    vertical-align: middle;
    width: 50px;
}

.rounded-foot input.button.update {
    margin-bottom: 15px;
    width: 149px;
}

.button, .button:visited, input[type="submit"], button {
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 400;
    margin-right: 11px;
    padding: 7px 10px;
    text-transform: uppercase;
}

.button:hover, input[type="submit"]:hover, .button:hover, input[type="submit"]:hover a {
    background: -moz-linear-gradient(center top , #FB7701, #FDB259) repeat scroll 0 0 transparent;
    border: 1px solid #FB7701 !important;
    color: #FFFFFF;
	text-decoration: none;
}

.rounded-foot a#catshopbuy {
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 400;
	text-decoration: none;
    padding: 0 3px;
    text-transform: uppercase;
    width: 149px !important;
}

.coupon input.button.coupon {
    float: left;
    padding: 6px 10px;
}

#checkPostcodeContainer {
	bottom: 0;
	left: 0;
    position: fixed;
	height: 105px; /* Original 90px */
    z-index: 1000;
	width: 100%
}
#checkPostcodeContainer #close{float:right; position:absolute;  right:-28px; width:60px; height:60px; background:url("../images/new_close.png") no-repeat !important;  border: medium none; cursor:pointer; }
#checkPostcodeContainer .content {
	overflow: hidden;
	background-color: white;
    border-left: 5px solid #F37021;
    border-radius: 10px 10px 0 0;
    border-right: 5px solid #F37021;
    border-top: 5px solid #F37021;
    margin: 0 auto;
    padding: 5px 5px 0;
    width: 90%;
	opacity: 1;
    position:relative;
}

#checkPostcodeContainer .content h2 {
	font-size: 15px;
	margin-bottom: 0px;
	margin-top: -6px;
}

#checkPostcodeContainer .content #res{
	float:left;
    margin-top: 10px;
    width: 100%;
	font-size: 11px;
}

#res {
    float: left;
}
.inline.cboxElement {
  font-size: 12px;
}
